@font-face{
    font-family: 'IBMPlex';
    src: url('https://www.pandasecurity.com/security-promotion/resources/fonts/IBM/IBMPlexSans-Regular.eot');
    src:
        url("https://www.pandasecurity.com/security-promotion/resources/fonts/IBM/IBMPlexSans-Regular.woff") format("woff"),
        url("https://www.pandasecurity.com/security-promotion/resources/fonts/IBM/IBMPlexSans-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: 'IBMPlexBold';
    src: url('https://www.pandasecurity.com/security-promotion/resources/fonts/IBM/IBMPlexSans-Bold.eot');
    src:
        url("https://www.pandasecurity.com/security-promotion/resources/fonts/IBM/IBMPlexSans-Bold.woff") format("woff"),
        url("https://www.pandasecurity.com/security-promotion/resources/fonts/IBM/IBMPlexSans-Bold.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: 'IBMPlexLight';
    src: url('https://www.pandasecurity.com/security-promotion/resources/fonts/IBM/IBMPlexSans-Light.eot');
    src:
        url("https://www.pandasecurity.com/security-promotion/resources/fonts/IBM/IBMPlexSans-Light.woff") format("woff"),
        url("https://www.pandasecurity.com/security-promotion/resources/fonts/IBM/IBMPlexSans-Light.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}
@charset "utf-8";
html {font-size: 16px;}
*{margin: 0;padding: 0;}
body{padding: 0;margin: 0;font-family:'IBMPlex', sans-serif;background-color: #FFFFFF !important;}
h1,h2,h3,h4,h5,h6{font-weight: normal;}
#logos_section{background:#FFFFFF;height: 3.125rem;padding: 10px 0;}
#logos_section #logo_panda {float: left;}
#logos_section #logo_aff{float: right;}
#title {background-color: #E6E6E6;}
#menu_section #desktop_menu .contenedor {position: static !important;}
.menuback {background: #2F3343;padding: 1rem 0;}

span.text{font-family: "IBMPlexLight", sans-serif;}
#logo {width: 122px;display: inline-block;}
#logo img {margin-top:4px;}
#title .titulo_desktop{padding-top: 4rem;}
.tip h5 {margin-top: 0.75rem;}
.tip_de h5 {font-size: 21px !important;}
#tranquilidad{background: #FFFFFF;padding: 2.5rem 0 6rem;}
#tranquilidad p {font-size: 2rem;line-height: 3rem;color:#2F3343;text-align: center;}

@media screen and (max-width:449px) {
    .back_mob {background: url("../img/heroshot_back_mob_xs.jpg") no-repeat;width: 100%;height: 197px;margin: 1.5rem 0 0;background-size: cover;}
}
@media screen and (min-width:450px) and (max-width:768px) {
    .back_mob {background: url("../img/heroshot_back_mob.jpg") no-repeat;width: 80%;height: 362px;margin: 0 auto;margin-top: 1rem}
}
@media screen and (max-width:767px){
    #title .titulo_desktop {margin-top: 50px;}
    #title img {display: block !important;margin: 0 auto;width: 85px; padding-bottom: 1em;padding-top: 23.73px;}
    #title h2, .title  h5 {display: block; }
    #title h1 {color: #CC4700;font-size: 36px;line-height: 54px;text-align: center;font-family: "IBMPlex", sans-serif;margin-top: 0 !important;margin-bottom: 64px !important;}
    #title h4 {color: #2F3343;font-size: 28px;line-height: 42px;text-align: left;font-family: "IBMPlexLight", sans-serif;}
    #title h2 {color: #2F3343;font-size: 2.5rem;line-height: 60px;text-align: center;font-family: "IBMPlexLight", sans-serif;}
    #title p {font-size: 1rem;line-height: 1.5rem;padding-top: 1em;}
    #title a {background-color: #FF9010;font-size: 1rem;font-family: "IBMPlexBold", sans-serif;line-height: 1.5rem;text-align: center;color: #FFFFFF;padding: 1.5rem 92px;display: block;border-radius: 2px;}
    #ofrece {background: #F3F3F3;padding-top: 3rem;}
    #ofrece h4 {color: #CC4700;font-size: 28px;line-height: 42px;font-family: "IBMPlexLight", sans-serif;margin-bottom: 2.5rem;}
    .tip .img  {border: 1px solid #979797;background-color: #D8D8D8;width: 312px;height: 135px;}
    .tip {padding: 15.5px;background-color: #FFFFFF;margin-bottom: 1.5rem;border-radius: 4px;}
    .tip h5 {color:#CC4700;font-size: 1.5rem;line-height: 36px;text-align: center;font-family: "IBMPlex", sans-serif;margin-top: 11.5px;}
    .tips {padding-left: 0 !important;padding-right: 0 !important;}
    .tips p {color:#2F3343;font-size: 1rem;line-height: 1.5rem;margin-top: 2px;}
    .more_tips .col-lg-4 {padding-left: 0 !important;padding-right: 0 !important;}
}
@media screen and (min-width:1024px) {
    li.loc-real{list-style-image: url("../img/icon-locreal.svg");}
    li.limit-app{list-style-image: url("../img/icon-limitacion.svg");}
    li.robo{list-style-image: url("../img/icon-localizacion.svg");}
    li.informes{list-style-image: url("../img/icon-informes.svg");}
    li.geo-loc{list-style-image: url("../img/icon-geoloc.svg");}
    li.panico{list-style-image: url("../img/icon-sos.svg");}
    li.bloqueo{list-style-image: url("../img/icon-bloqueo.svg");}
    li.historial{list-style-image: url("../img/icon-historial.svg");}
    li.borrado{list-style-image: url("../img/icon-borrado.svg");}
 
    #title {display: block;}
    #title_mob {display: none;}
    .more_tips h5.mobile{display: none;}
    .more_tips h5.desktop {color: #FFFFFF;font-size: 32px;font-family: "IBMPlexLight", sans-serif;line-height: 3rem;margin: 0;padding: 1.5rem 0;display: block;}
    #more_tips {background: #2F3343;padding-bottom: 1rem;}
    span.text {color: #FFFFFF;font-size: 18px;line-height: 27px;vertical-align: bottom;display: block;padding-left: 20px;width: 90%;}
    .more_tips ul {list-style-type: none;padding-left: 2.5rem;}

    .more_tips li {min-height:60px;padding-bottom:20px;}
    
   
    #carrusel{display: none;}
    #ofrece{display: block;}
}
@media screen and (max-width:1023px) {
    li.loc-real{list-style-image: url("../img/icon-locreal_mob.svg");}
    li.limit-app{list-style-image: url("../img/icon-limitacion_mob.svg");}
    li.robo{list-style-image: url("../img/icon-localizacion_mob.svg");}
    li.informes{list-style-image: url("../img/icon-informes_mob.svg");}
    li.geo-loc{list-style-image: url("../img/icon-geoloc_mob.svg");}
    li.panico{list-style-image: url("../img/icon-sos_mob.svg");}
    li.bloqueo{list-style-image: url("../img/icon-bloqueo_mob.svg");}
    li.historial{list-style-image: url("../img/icon-historial_mob.svg");}
    li.borrado{list-style-image: url("../img/icon-borrado_mob.svg");}
   
    #title {display: none;}
    #title_mob {display: block;padding: 1.5rem 0 0;}
    #title_mob p {text-align: center;font-size: 1rem;line-height: 1.5rem;margin: 0 auto;padding: 1rem 0 0;}
    #title_mob p.solucion{padding: 1.5rem 0 2.5rem;}
    #title_mob img.dome {width: 175px;margin: 0 auto;display: block;}
    #title_mob h1 {color:#CC4700;font-size: 36px;font-family: "IBMPlexBold", sans-serif;line-height: 54px;text-align: center;margin: 0 auto;padding-top: 9px;width: 80%;}
    .more_tips h5.mobile {color: #CC4700;font-size: 1.5rem;font-family: "IBMPlexLight", sans-serif;line-height: 36px;padding: 2.5rem 0 1rem;display: block;text-align: center;}
    .more_tips h5.desktop{display: none;}
    .more_tips ul {list-style-type: none;padding-left: 2.5rem;margin: 0 0 10px;}
    .more_tips li {min-height: 1.5rem;padding-left: 1em;padding-bottom: 1.5rem;}
    .more_tips {background: #FFFFFF;padding-bottom: 1rem;}
    span.text {color: #2F3343;font-size: 18px;line-height: 27px;vertical-align: bottom;display: block;width: 95%;padding-left: 1rem;}
    #tranquilidad {padding-top: 0 !important;}
    #tranquilidad p {margin: 0;}

   
    span.visa,span.mastercard,span.maestro,span.paypal,span.americanexpress{margin: 0 auto;}
    #carrusel{display: block;background:#2F3343;padding: 1.5rem 0;}
    #carrusel h4 {font-size: 1.5rem;line-height: 2.25rem;color: #FFFFFF;text-align: center;padding-bottom: 1rem;font-family: "IBMPlexLight", sans-serif;}
    #ofrece{display: none;}
    #carrusel h5 {font-size: 1rem;line-height: 1.5rem;color:#FFFFFF;text-align: center;font-family: "IBMPlexLight", sans-serif;padding-top: 1rem;}
    #carrusel h5 span{font-family: "IBMPlexBold", sans-serif;color:#CC4700;font-size: 1.5rem;}
    #carrusel img {display: block;width: 90%;margin: 0 auto;}
}
@media screen and (min-width:1200px) {
    .more_tips .col-lg-4:nth-of-type(2),.more_tips .col-lg-4:nth-of-type(3) {margin-left: 26px;}
}
@media screen and (min-width:768px) and (max-width:1199px) {
    .tip {width: 350px;}
    .preo {height: auto !important;}
    .texto {width: 100% !important;}
    .img_mobile {margin-bottom: 1em;}
}
@media screen and (min-width:1441px) {
    #title {background: url("../img/heroshot_back.jpg") no-repeat center -55px; width: 100%; background-size: cover;padding-top: 71px;}
}
@media screen and (max-width:1440px) {
    #title {background: url("../img/heroshot_back.jpg") no-repeat; width: 100%; background-size: cover;padding-top: 71px;}
}
@media screen and (min-width:1201px) {
    #title h4 {max-width: 858px;}
    #title p {max-width: 820px;}
    #tranquilidad p {max-width: 920px;margin: 0 auto;}
}
@media screen and (min-width:768px){
    .contenedor {position: relative;max-width: 1161px;margin: 0 auto;}
    #title img {margin-right: 1rem;}
    #title h1 {color: #FFFFFF;font-size: 2.5rem;line-height: 60px;font-family: "IBMPlex", sans-serif;margin: 0 !important;}
    #title h2 {color: #FFFFFF;font-size: 64px;font-family: "IBMPlexLight", sans-serif;line-height: 96px;display: inline;vertical-align: bottom;}
    #title p {color: #FFFFFF;font-size: 1rem;line-height: 1.5rem;padding-top: 4rem;max-width: 75%;font-family: "IBMPlexLight", sans-serif;}
    #title a {background-color: #FF9010;color:#FFFFFF;font-size: 1rem;line-height: 1.5rem;padding: 1em 0;text-align: center;font-family: "IBMPlexBold", sans-serif;width: 270px;display: block;text-decoration: none; margin-top: 1.5rem;border-radius: 2px;margin-bottom: 2.5rem;}
    #title a:hover{background-color: #FFC787;}
    #ofrece{background: #FFFFFF;padding-bottom: 2em;}
    #ofrece h4, #preocupaciones h4 {color: #CC4700;font-size: 32px;line-height: 3rem; font-family: "IBMPlex", sans-serif;margin-bottom: 2.5rem;padding-top: 3rem;}
    #preocupaciones h4 {margin-top: 3rem;}
    .tips {padding-left: 0 !important;padding-right: 0 !important;}
    .tip {padding: 15.5px;background-color: #FFFFFF;margin-bottom: 2em;border-radius: 4px;}
    .tip_de, .tip_pt {height: 427px !important;}
    .tip_de h5 {font-size: 21px !important;}
    .tip h5 {color:#2F3343;font-size: 1rem;line-height: 1.5rem;text-align: left;font-family: "IBMPlex", sans-serif;}
    .tip h5 span {font-family: "IBMPlexBold", sans-serif;font-size: 1.4rem;}

}
@media screen and (max-width:340px) {
    #logo {margin: 0 auto;display: block;}
    #renew {width: 175px;display: block;float:none;margin: 0 auto;margin-top: 1.5rem;}
}
@media screen and (max-width:425px){
    .more_tips{padding-left: 0;}
    #title_mob p{width: 75%;}
}
@media screen and (min-width:1650px) {#title {padding-bottom: 2.5rem;}}
@media (min-width:992px){.contenedor{width:970px}}
@media (min-width:1200px){.contenedor{width:1170px}}
@media (min-width:768px){.col-sm-6{float:left;width:31.33333%}}
@media (min-width:992px){.col-md-6{float:left;width:48%;}.col-md-12{width:100%;width:50%}.col-md-4, .col-md-8{float: left;}.col-md-4{width:33.33333333%}.col-md-8{width:66.66666667%}}
@media (min-width:1200px){.col-lg-3, .col-lg-4, .col-lg-6{float:left}.col-lg-6{width:50%}.more_tips .col-lg-4{width:31.33333333%}#ofrece .col-lg-4{width:33.33333333%}.col-lg-3{width:25%}}
.spain *{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.spain *:before,.spain *:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.contenedor{padding-right:1rem;padding-left:1rem;margin-right:auto;margin-left:auto}.img-responsive{display:block;max-width:100%;height:auto;width:100%}
.tip .img-responsive {height: 295px !important;}
section .contenedor:before, section .contenedor:after{display:table;content:" "}
.contenedor:after{clear:both}
.center-block{display:block;margin-right:auto;margin-left:auto}
.col-lg-3, .col-sm-6, .col-md-4, .col-md-8, .col-md-6, .col-lg-6, .col-xs-12{position:relative;min-height:1px;padding-right:1rem;padding-left:1rem}
@media screen and (max-width:992px) {
    .menuback{position: relative;}
    #nav_fixed h2, #nav_fixed img, #nav_fixed h4 {display: none;}
    #nav_fixed {padding: 0.5em 0;background-color: #E6E6E6;position: fixed;bottom: 0;z-index: 11111;width: 100%;}
    #nav_fixed .right {padding-left: 0 !important;padding-right: 0 !important;}
    #nav_fixed a {background-color: #FF9010;font-size: 1rem;font-family: "IBMPlexBold", sans-serif;line-height: 1.5rem;text-align: center;color: #FFFFFF;padding: 1.5rem 0;display: block;text-decoration: none;border-radius: 2px;}

}
@media screen and (min-width:993px) {
    .menuback{position: fixed;width: 100%;z-index: 1111;}
    #nav_fixed {position: fixed;top:0;height: 88px;background: url("../img/heroshot_back.jpg") no-repeat center 88%; width: 100%; background-size: cover;z-index: 1;}
    #nav_fixed h2 {color: #FFFFFF;font-size: 30px;line-height: 45px;display: inline-block;vertical-align: bottom; width: 303px;font-family: "IBMPlex", sans-serif;}
    #nav_fixed h4 {color: #FFFFFF;font-size: 18px;line-height: 27px;font-family: "IBMPlex", sans-serif;}
    #nav_fixed img {margin-right: 1em;margin-bottom: 0.5em; display:inline-block;vertical-align: text-bottom;padding-top: 1em;}
    #nav_fixed a {background-color: #FF9010;color:#FFFFFF;font-size: 1rem;line-height: 1.5rem;padding: 1em 0;text-align: center;font-family: "IBMPlexBold", sans-serif;width: 270px;display: block;text-decoration: none;float: right;border-radius: 2px;}
    #nav_fixed .left {padding-left: 0 !important;float: left;}
    .right {padding-right: 0 !important;padding-top: 1em;float: right;}
    .left, .right {display: inline-block;}
}
@media screen and (min-width:1200px) {
    #nav_fixed {height: 88px;}
    .nav_fixed_it {height: 108px !important;}
}
@media screen and (min-width:768px) and (max-width:1023px) {
     #nav_fixed {margin-top: 60px;}
}
/*estilos carousel*/
@media screen and (min-width:426px) and (max-width:1023px) {
    #carrusel img {width: unset;}
    .next{right: 10px;}
}
@media screen and (max-width:425px){
    #carrusel img {width: 90%;}
    .prev{left: -10px;}
    .next{right: -10px;}
}
.slideshow-container {max-width: 1000px;position: relative;margin: auto;}
.mySlides{display: none;}
.btn_slide:nth-of-type(1){left: 0;}
.btn_slide:nth-of-type(2){right: 0;}
.btn_slide {cursor: pointer;position: absolute;top: 0;width: 10%;margin-top: -32px;padding: 1rem;user-select: none;display: block;height: 100%;}
.next, .prev{width: 1.5rem; height: 1.5rem;display: block;position: absolute;top:50%;margin-top: -32px;}
.next{background: url("../img/icon-left.svg") no-repeat; }
.prev{background: url("../img/icon-right.svg") no-repeat;}
.fade {-webkit-animation-name: fade;-webkit-animation-duration: 1.5s;animation-name: fade;animation-duration: 1.5s;}